Mono.Simd 2.0.0.0 System.Enum System.Flags Flags to encode SIMD acceleration requirements. The AccelMode values are a bitmask that can be used to determine the minimum hardware requirements for an operation to be hardware accelerated.
- Field
  2.0.0.0
  Mono.Simd.AccelMode The value of this enumeration.
- Field
  2.0.0.0
  Mono.Simd.AccelMode This operation is accelerated on systems supporting SSE 1 and up.
- Field
  2.0.0.0
  Mono.Simd.AccelMode This operation is accelerated on systems supporting SSE 2 and up.
- Field
  2.0.0.0
  Mono.Simd.AccelMode This operation is accelerated on systems supporting SSE 3 and up.
- Field
  2.0.0.0
  Mono.Simd.AccelMode This operation is accelerated on systems supporting SSE 4.1 and up.
- Field
  2.0.0.0
  Mono.Simd.AccelMode This operation is accelerated on systems supporting SSE 4.2 and up.
- Field
  2.0.0.0
  Mono.Simd.AccelMode This operation is accelerated on systems supporting AMD's SSE 4A. This is a limited subset of SSE4 with their own operations.
- Field
  2.0.0.0
  Mono.Simd.AccelMode This operation is accelerated on systems supporting AMD's SSE 3E.